/* __________ Début général __________ */

html {
	font-size: 100%; /* correctif bug IE si changement taille texte */
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.84em; /* correspond à du 12px : 12px/16px=0,75em */
}

sup, sub {
	font-size: 0.8em;
}



h1 {
	text-align: center;
	font-size: 1.3em; /* correspond à du 14px : 14px/12px=1.166em*/
	margin: 10px; /* pour mettre IE et FF d'accord */
	padding: 0; /* pour mettre IE et FF d'accord */
}
h2 {
	font-weight: bold;
	font-size: 1.166em; /* correspond à du 12px */
	margin: 3px; /* pour mettre IE et FF d'accord */
	padding: 0; /* pour mettre IE et FF d'accord */
}
h3 {
	font-size: 1em; /* correspond à du 12px */
	margin: 6px; /* pour mettre IE et FF d'accord */
	padding: 0; /* pour mettre IE et FF d'accord */
}

h4 {
	text-align: right;
	font-size: 0.84em; /* correspond à du 12px */
	margin: 6px; /* pour mettre IE et FF d'accord */
	padding: 0; /* pour mettre IE et FF d'accord */
}

h5 {
	text-align: center;
	font-size: 1em; /* correspond à du 12px */
	margin: 8px; /* pour mettre IE et FF d'accord */
	padding: 0; /* pour mettre IE et FF d'accord */
}
p {
	margin: 1em 0;
	text-align: justify;
}

.actualite {
	margin: 5px 0 10px 0;
}


a:link, a:visited{
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}
table {
	margin: 0.4em 0 1em 0;
	border: 1px solid;
  	border-collapse: collapse;
}
table td, table th {
  border : 1px solid;
  padding: 0.6em;
}
table th { 
  text-align: center;
}
thead {
  text-align: left;
  font-weight: bold;
}
tfoot {
  text-align: left;
  font-weight: bold;
}

table.publi {
	border:none;
}

table.publi td, table.publi th {
  border : 0px solid;
	vertical-align:top;
	text-align:left;
}

table.publi span {
font-style: italic;
font-weight: bold;
}

table.publi em {
font-style: none;
text-decoration:underline
}

img {
	border:none; /* evite l'ajout d'une bordure autour des images placées dans une balise <a> */
}

.petit11 {
	font-size: 0.916em; /* correspond à du 11px : notre base est 12px soit 0.75em, donc : 11/12= 0.916 */
}

.date {
	font-size: 0.833em; /* correspond à du 10px */
	margin: 18px 0 2px 0;
}

.italique {
font-style: italic;
}

#entete h1 {
	font-weight: bold;
	white-space: nowrap;
}

#entete h1 a {
	text-decoration: none;
}

#menu_droit h1{
	font-size: 1.273em; /* correspond à du 14px : 14px/11px=1.273em */
}

li a {
	text-decoration: none;
	font-weight: bold;
}

div.separateur { /* Voir l'article http://www.sitepoint.com/examples/hr/ et http://www.alsacreations.com/astuce/lire/56-styler-la-balise-lthr-gt-sous-internet-explorer.html au sujet de la mise en forme des balises HR */
  border-bottom: 1px solid;
  height: 10px;
  width: 75%;
  margin: 0px auto 10px auto;

}
.accessibilite {
  display: clear;
    width: 75%;
}

.short {
  display: clear;
    width: 50%;
}

div.imgcentre{
width: 99%;
margin-left:auto;
margin-right:auto;
}

div.imgcentre34{
width: 75%;
margin-left:auto;
margin-right:auto;
}

div.imgcentre12{
width: 50%;
margin-left:auto;
margin-right:auto;
}

div.imgcentre13{
width: 33%;
margin-left:auto;
margin-right:auto;
}

div.imgcentre14{
width: 25%;
margin-left:auto;
margin-right:auto;
}

div .

div.fin {
height:800px;
}
#entete {
	background: url(../images-site/bandeau-haut.gif) repeat-y top right;
	}

#entete ul {  /* style des liens de haut de page */
  margin: 5px -1px 5px 0;
  position: absolute;
  right: 0px;
  bottom: 5px;
  white-space: nowrap;
  list-style: none;
}

#entete ul a:link,
#entete ul a:visited,
#entete ul a:hover {
  font-weight: bold;
  text-decoration: none;
  padding: 0;
}

#entete ul li {
  float: left;
  display: inline;
  padding: 0 0.7em 0.2em 0.9em;
  margin: 0;
  border-bottom:1px solid;  
  background: url(../images-site/trait-vertical.gif) no-repeat bottom left;
}

.haut { /* pour le lien qui permet de revenir en haut de page */
	text-align: right;
	margin-bottom: 10px;
}

/* Style des images avec ou sans légendes 
	voir http://www.alsacreations.com/tuto/lire/625-Adapter-legende-largeur.html 
	et http://www.alsacreations.com/article/lire/539-Centrer-les-elements-ou-un-site-web-en-CSS.html */
table.illustration {width: 50px; /* important */} 
table.illustration td {padding: 5px; /* cosmétique */ border-color:#999;}
table.illustration p {font-size:0.8em; padding: 0 0.3em;}

.justifie-gauche {float:left; margin-right:1em;}
.justifie-droite {float:right; margin-left:1em;}
.centre {margin: 0 auto;}

.centrage {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding-left: auto;
	
	
	
}

/* __________ Fin - général __________ */

#news {
	width: 150px; /* largeur du calque */
	min-height: 200px;
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;	
	border-bottom: 1px solid;
	background-color: #FFFFFF;	
	float: right;
	position: absolute	;
	}
#conteneur {
	width: 950px; /* largeur du calque */
	min-height: 1080px;
	border-top: 2px solid;
	border-left: 2px solid;
	border-right: 2px solid;	
	border-bottom: 2px solid;
	position:relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

#entete {
	top:0px;
	height:85px;
	width:950px;
	border-bottom: 2px solid;
	position:relative;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#dec2 {
margin-left: 220px;
    font-size: 0.5em;
}
#dec3 {
margin-left: 150px;
}
.titre-tete a {
	font-weight: none;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.gauche-tete {
	padding: 3px 35px 3px 35px;
	display:inline;
	position:absolute;
	left: 0;
	}	
.titre-tete {
	margin-left: 150px;
	margin-top: 10px;  
	padding-top: 0em;
    font-size: 1.5em;
	width:450px;
	}

.newoffer{	
	position:absolute;
	margin-left: 50px;
	margin-top: 2px;
	visibility: hidden;
	}
	
#bandeau-image {
	margin-left: 150px;
	border-left: 1px solid;
	border-bottom: 1px solid;
}

/* Styles de la zone de contenu comprenant des propriétés permettant de fixer une hauteur minimale de 470px 
 selon une méthode décrite dans http://www.alsacreations.com/actu/lire/149-min-height-sur-internet-explorer.html 
 Cette hauteur de 470px correspond à la hauteur minimale requise pour éviter le recouvrement du menu déroulant par les icones de navigation, situées en bas de page */
#contenu {
	padding: 10px;
	min-height: 950px;
}

.contenu_une {
	width: 628px;
	margin-left: 150px;
	border-left : 1px solid;	
	border-right : 1px solid;	
}

.contenu_seconde {
	width: 778px;
	margin-left: 150px;
	border-left : 1px solid;
}

.actualite img {
	float: left;
	margin: 0 10px 5px 0;
}

.sponsors img {
	margin: 10px;
}


.actualite a {
	text-decoration: underline;
}

.floatleft {
margin: 2px;
float: left;
width: 200px;
}

.floatleft12 {
margin: 2px;
float: left;
width: 300px;
}

.floatleft2 {
margin: 2px;
float: left;
width: 410px;
}

.floatright {
margin: 2px;
float: right;
width: 200px;
}

.spacer {
clear: both;
}

/* __________ Début menu gauche __________ */

#menu_gauche {
	width: 150px;
	position: absolute;
	left: 0;
	border-right: 0px solid;
}

.logo1 {
	display: block;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	height: 60px;
	width: 60px;
}

.logo {
	border-bottom: 1px solid;
	padding: 5px 5px 5px 5px;
}

#menu_gauche a {
	font-weight: bold;
	text-decoration: none;
}

.liens_pointilles {
	padding: 5px;
	border-bottom: 1px dotted #446c7f;
	border-top: 1px dotted #446c7f;
	display: block;
	margin: 30px 0;
}


/* Menu deroulant en CSS */

div#menu {
  position: relative;
  width: 150px; 
  margin: 0;
}

div#menu ul {
  margin: 0; 
  padding: 0; 
  width: 150px; 
  border-top: 1px solid;
}

div#menu ul.niveau1 {
  border: none;
}

div#menu li {
  position: relative; 
  list-style: none; 
  margin: 0;
  padding: 0; 
  border-bottom: 1px solid;
}

div#menu li a,  div#menu li span{
  display: block;
  font-weight: bold;
  text-decoration: none;
  padding: 4px 5px 4px 5px;
  width: 140px;
}
div#menu li a.blink {
  text-decoration: blink;
}

div#menu ul.niveau2 li a,
div#menu ul.niveau3 li a { 
  text-decoration: none;
  font-size: 0.916em; /* correspond à du 11px : notre base est 12px soit 0.75em, donc : 11/12= 0.916 */
  font-weight: normal;
}

div#menu ul a {
  width: auto;
}

div#menu ul ul{
  position: absolute; 
  top: -1px; 
  left: 150px;
  display: none;
  width: 300px;
}

div#menu ul ul ul{
  position: absolute; 
  top: -1px; 
  left: 300px;
  display: none;
    width: 300px;
}

div#menu ul.niveau1 li:hover ul.niveau2, 
div#menu ul.niveau2 li:hover ul.niveau3 {
  display: block !important;
}

.adr {
	font-size: 0.75em;
	text-align: left;
	padding: 10px 5px 3px 5px;
}
/* __________ Fin - menu gauche __________ */



/* __________ Début menu droit (utilisation d'un div pour la une et d'un tableau pour les pages secondes) __________ */
#menu_droit {
	font-size: 0.916em; /* correspond à du 11px */
		width: 150px;
}

div#menu_droit {
	width: 150px;
	position: absolute;
	right: 0px;
}

table#menu_droit {
	float: right;
	margin: -10px -12px 1em 1em;
	width:150px;
	border:none;
}
/*/////////////bis////////////////////*/
div#menu_bis {
  position: relative;
  width: 150px; 
  margin: 0;
}

div#menu_bis ul {
  margin: 0; 
  padding: 0; 
  width: 150px; 
  border-top: 1px solid;
}

div#menu_bis ul.niveau11 {
  border: none;
}

div#menu_bis li {
  position: relative; 
  list-style: none; 
  margin: 0;
  padding: 0; 
  border-bottom: 1px solid;
}

div#menu_bis li a,  div#menu_bis li span{
  display: block;
  font-weight: bold;
  text-decoration: none;
  padding: 4px 5px 4px 5px;
  width: 140px;
}

div#menu_bis ul.niveau12 li a,

div#menu_bis ul a {
  width: auto;
}

div#menu_bis ul ul{
  position: absolute; 
  top: -1px; 
  right: 150px;
	display: none;
  width: 300px;
    border-left: 1px solid;
}


div#menu_bis ul.niveau11 li:hover ul.niveau12 {
  display: block !important;
}
/*///////////////bis//////////////////*/

/*/////////////publi////////////////////*/
div#menu_publi {
  position: relative;
  width: 150px; 
  margin: 0;
}

div#menu_publi ul {
  margin: 0; 
  padding: 0; 
  width: 150px; 
  border-top: 1px solid;
}

div#menu_publi ul.niveau11 {
  border: none;
}

div#menu_publi li {
  position: relative; 
  list-style: none; 
  margin: 0;
  padding: 0; 
  border-bottom: 1px solid;
}

div#menu_publi li a,  div#menu_publi li span{
  display: block;
  font-weight: bold;
  text-decoration: none;
  padding: 4px 5px 4px 5px;
  width: 70px;
}

div#menu_publi ul.niveau12 li a,

div#menu_publi ul a {
  width: auto;
}

div#menu_publi ul ul{
  position: absolute; 
  top: -1px; 
  right: 80px;
	display: none;
  width: 300px;
    border-left: 1px solid;
}


div#menu_bis ul.niveau11 li:hover ul.niveau12 {
  display: block !important;
}
/*///////////////publi//////////////////*/

table#menu_droit td {
	border-top:none;
	border-right:none;
	border-bottom: 1px solid;
	border-left: 1px solid;	
}

/* Hack IE6 Windows \*/
* html table#menu_droit {
	margin-right:-8px;
	margin-top:-13px;
 }
/* Fin - hack IE6 */

div#menu_droit table{
	width:150px;
	border:none;
	margin:0;
}

div#menu_droit table td{
	border-top:none;
	border-right:none;
	border-bottom: 1px solid;	
	border-left: none;	
}


#menu_droit a {
	font-size: 1.083em; /* correspond à du 13px */
	font-weight: bold;
	text-decoration: none;
}

#menu_droit div.niveau7 {
	position: relative;
	right: 150px;
	width: 400px;
	border-top: none;
	border-right: 1px solid;
	border-bottom: 1px solid;	
	border-left: 1px solid;
	display: none;
	background-color: #F0F0F0;
	top: -1px;	
	}

#menu_droit div.niveau7 span {
border-top: 1px solid;
padding: 3px;
display: block;
}
	
#menu_droit div.niveau6:hover div.niveau7 {
	display: block !important;
}	
/* __________ Fin - menu droit __________ */


/* __________ Début menu horizontal __________ */

.menu_horizontal {
	font-family: Verdana;
	font-size: 1em;
	letter-spacing: 2px;
	margin: 15px 0 0 0; /* pour un placement identique sous IE et FF */
}

.menu_horizontal li {
	display: inline;
	margin: 0 5px; /* pour agrandir l'espace entre les blocs verts */
}

.menu_horizontal li a {span
	color: #ffffff;
	text-decoration: none;
	background-color: #66954d;
	font-size: 1em;
	padding: 5px 8px 5px 8px;
}

.menu_horizontal li a:hover {
	background-color: #99cd00;
	color: #ffffff;
}

/* __________ Fin - menu horizontal __________ */


/* __________ Fin - pages de second niveau __________ */

/* __________ Version __________ */
#version {
	color: #d0d0d0;
	width: 150px;
	position: absolute;
	bottom: 5px;
	left: 10px;
}
/* __________Fin - Version __________ */
